Cisco Packet Tracer for Windows 的 DLL 注入漏洞 (cisco-sa-packettracer-dll-inj-Qv8Mk5Jx)

high Nessus 插件 ID 152529
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程设备缺少供应商提供的安全修补程序

描述

根据其自我报告的版本,Cisco Packet Tracer for Windows 受到 DLL 注入漏洞的影响。
经身份验证的本地攻击者可利用此漏洞,在系统的特定路径中插入配置文件,从而导致加载恶意 DLL 文件。成功利用此漏洞可导致任意代码执行。

若要了解更多信息,请参见所附的 Cisco BID 和 Cisco 安全公告。

请注意,Nessus 尚未测试此问题,而是只依靠应用程序自我报告的版本号来判断。

解决方案

升级到 Cisco Packet Tracer 8.0.1 或更高版本。

另见

http://www.nessus.org/u?03b24375

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvx88162

插件详情

严重性: High

ID: 152529

文件名: cisco-sa-packettracer-dll-inj-Qv8Mk5Jx.nasl

版本: 1.3

类型: local

代理: windows

系列: Windows

发布时间: 2021/8/12

最近更新时间: 2021/8/17

依存关系: cisco_packet_tracer_installed_win.nbin

风险信息

CVSS 分数来源: CVE-2021-1593

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.9

时间分数: 5.1

矢量: AV:L/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 7.3

时间分数: 6.4

矢量: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/a:cisco:packet_tracer

必需的 KB 项: installed_sw/Cisco Packet Tracer, SMB/Registry/Enumerated

易利用性: No known exploits are available

补丁发布日期: 2021/8/4

漏洞发布日期: 2021/8/4

参考资料信息

CVE: CVE-2021-1593

CISCO-BUG-ID: CSCvx88162

CISCO-SA: cisco-sa-packettracer-dll-inj-Qv8Mk5Jx

IAVA: 2021-A-0364

CWE: 427